@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1920px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1199px) {
    .header {
        padding: 0;
    }
    .header .nav>ul>li>a {
        padding: 0.5rem;
        font-size: 14px;
    }
    .header .topCTC a {
        padding: 0px 0.5rem;
        gap: 6px;
    }
}

@media screen and (max-width: 1023.9px) {
    .header {
        padding: 0 1rem;
    }
    .header .topCTC {
        display: none;
    }
}

@media screen and (max-width: 991.9px) {
    .padding {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .stickyForm {
        width: 100%;
        position: static;
    }
    /* bannerImg */
    /* .banner .bannerImg {
        justify-content: center;
    } */
    .banner .bannerImg .img {
        max-width: 350px;
    }
    .banner .bannerContent .inner {
        padding-left: 0;
    }
    .visionMission .line {
        margin: initial;
    }
    /* .banner .bannerContent {
        text-align: center;
    } */
    /* .banner .bannerContent .readmore {
        justify-content: center;
    } */
    /* .banner .bannerContent .appImg {
        margin: 2rem auto 0;
    } */
    /* appServices */
    .appServices .appContentBox {
        padding: 2rem 0;
    }
    .appServices .inner .svgIcon {
        width: 40px;
    }
    /* visionMission  */
    /* .visionMission .visionMainBox {
        text-align: center;
    } */
    .visionMission .visionContent .inner {
        margin-top: 1.4rem;
    }
    /* overview */
    .overview .overview-img {
        position: static;
        background-size: 100%;
    }
    .overview .overMainBox .contentBox {
        margin-left: 0;
        margin-right: 0;
        margin-top: 2rem;
        height: auto;
    }
    .statBox .stats-in {
        padding: 2rem;
    }
    .statsContainer .statBox:nth-child(3) {
        border-left: none;
        border-top: 1px solid rgb(0 0 0 / 10%);
    }
    .statsContainer .statBox:nth-child(4) {
        border-top: 1px solid rgb(0 0 0 / 10%);
    }
    .overview .contentBox .heading {
        text-align: center;
    }
    .overview .contentboxInner {
        text-align-last: center;
    }
    .overview .readmore {
        justify-content: center;
    }
    .contact .mapBox {
        min-height: 400px;
    }
    /* .appServices */
}

@media screen and (max-width: 767.9px) {
    .padding {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    /* banner */
    .banner .bannerImg .img {
        max-width: 300px;
    }
    .bannerContent .inner h1 {
        font-size: 1.6rem;
    }
    /* .statsContainer */
    .statsContainer {
        padding-top: 0;
    }
    .visionMission .visionMainBox .titleBox span {
        font-size: 2.5rem;
    }
    /* appServices */
    .appServices .appContentBox {
        text-align: center;
    }
    .appServices .inner .svgIcon {
        margin: 0 auto;
    }
    .appServices .appImg {
        margin: 2rem auto;
        background-color: var(--primary);
    }
    /* mentalHhealth */
    .mentalHhealth .scroller {
        height: 546px;
        overflow: auto;
        margin-bottom: 24px;
    }
    .mentalSwiper img {
        width: 250px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 576px) {
    .heading {
        margin-bottom: 20px;
    }
    .heading h2 {
        font-size: 2rem;
    }
    .bannerContent {
        height: fit-content;
    }
    .visionMission .visionMainBox .titleBox span {
        font-size: 2rem;
    }
    .visionMainBox p {
        font-size: 1rem;
    }
    .visionMission .visionMainBox {
        margin: 2rem 0;
    }
    .banner .bannerImg .img {
        max-width: 200px;
    }
    .mentalSwiper .contentBox {
        padding: 1rem;
    }
    .contact .innerDetails {
        padding: 1rem;
    }
    .contact .mapBox {
        min-height: 300px;
    }
    .statBox .h2 {
        font-size: 1.7rem;
    }
    .statBox .stats-in {
        padding: 1rem;
    }
}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 468px) {}

@media screen and (max-width: 369.9px) {}